<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
  </head>
  <body>
    <div>
      <pictofit-web id="pictofit-web-viewer" style="width: 100%; height: 100%"></pictofit-web>
    </div>
  </body>
</html>
